@font-face {
  font-family: Montserrat Variablefont Wght;
  src: url('../fonts/Montserrat-VariableFont_wght.woff2') format("woff2");
  font-weight: 100 900;
  font-style: normal;
  font-display: swap;
}

:root {
  --color-4: #64b6af;
  --color-1: #df5b18;
  --color-3: #f2973f;
  --color-2: #2f5156;
}

p {
  margin-bottom: 10px;
  line-height: 1.5em;
}

.body {
  font-family: Montserrat Variablefont Wght, Arial, sans-serif;
  font-size: 1.1rem;
  line-height: 1.3em;
}

.contenedor {
  z-index: 2;
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  flex-flow: wrap;
  justify-content: space-between;
  align-self: center;
  width: 80%;
  max-width: 1280px;
  height: auto;
  min-height: 500px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 6rem;
  padding-bottom: 6rem;
  display: flex;
  position: relative;
}

.contenedor.testimonios {
  z-index: 3;
  padding-bottom: 8rem;
}

.contenedor.footer {
  min-height: 50px;
  padding-top: 3rem;
  padding-bottom: 3rem;
}

.seccion {
  background-color: #fff;
  flex-flow: wrap;
  justify-content: space-between;
  align-items: stretch;
  width: 100%;
  height: auto;
  padding-top: 0;
  padding-bottom: 0;
  display: flex;
}

.seccion.hero {
  z-index: 5;
  background-color: #fffc;
  min-width: 1024px;
  height: auto;
  min-height: 100vh;
  position: relative;
}

.seccion.cintillo {
  background-color: #2f5156b3;
  background-image: radial-gradient(circle farthest-corner at 0% 100%, var(--color-4) 15%, transparent 45%);
  min-width: 350px;
  height: 100vh;
  min-height: 800px;
  position: relative;
  overflow: clip;
}

.seccion.cintillo._2 {
  background-color: var(--color-1);
  background-image: radial-gradient(circle farthest-corner at 0% 100%, transparent 65%, var(--color-3) 85%);
}

.seccion.cintillo._2.b {
  min-width: 350px;
  min-height: 500px;
}

.seccion.info-1 {
  background-color: #fff;
  min-width: 350px;
  min-height: 800px;
}

.seccion.contacto {
  background-color: #2f5156cc;
  min-width: 350px;
  min-height: 500px;
}

.seccion.footer {
  background-color: var(--color-2);
  align-items: flex-start;
  min-width: 350px;
  min-height: 150px;
}

.seccion.hero {
  background-color: #2f5156b3;
  background-image: url('../images/background.webp'), radial-gradient(circle farthest-corner at 0% 100%, var(--color-4) 15%, transparent 45%);
  background-position: 50%, 0 0;
  background-repeat: no-repeat, repeat;
  background-size: cover, auto;
  min-width: 350px;
  height: 100vh;
  min-height: 800px;
  position: relative;
  overflow: clip;
}

.seccion.hero._2 {
  background-color: var(--color-1);
  background-image: radial-gradient(circle farthest-corner at 0% 100%, transparent 65%, var(--color-3) 85%);
}

.seccion.hero._2.b {
  min-width: 350px;
  min-height: 500px;
}

.col50 {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: wrap;
  justify-content: space-between;
  align-self: flex-start;
  width: 48%;
  height: auto;
  min-height: 400px;
  display: flex;
}

.col50.b {
  min-height: 400px;
}

.col50.img {
  align-self: auto;
}

.col50.imagen {
  height: 50%;
  min-height: 400px;
}

.h1 {
  color: var(--color-2);
  text-align: center;
  letter-spacing: -1px;
  align-self: center;
  margin-top: 0;
  margin-bottom: 1rem;
  font-family: Montserrat, sans-serif;
  font-size: 3rem;
  font-weight: 700;
  line-height: 1.1em;
}

.h2 {
  color: var(--color-2);
  text-align: center;
  letter-spacing: -1px;
  align-self: center;
  width: 100%;
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Montserrat, sans-serif;
  font-size: 2rem;
  font-weight: 500;
  line-height: 1.2em;
}

.h2.bco {
  color: #fff;
  text-align: left;
  width: 100%;
  min-height: 2.5rem;
  font-size: 2.5rem;
  font-weight: 700;
}

.h2.naranja {
  color: var(--color-1);
  text-align: left;
  min-height: 4rem;
  margin-bottom: 2rem;
  font-weight: 700;
}

.h2.naranja.center {
  text-align: center;
  min-height: 35px;
}

.main {
  overflow: hidden;
}

.background-video {
  z-index: -10;
  filter: grayscale();
  width: 100%;
  height: 100vh;
  min-height: 800px;
  display: none;
  position: fixed;
  inset: 0%;
}

.cont-logo {
  flex-flow: wrap;
  justify-content: center;
  align-self: center;
  align-items: center;
  width: auto;
  height: auto;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.logo {
  width: 30rem;
  height: auto;
}

.parrafo {
  color: var(--color-2);
  text-align: center;
  letter-spacing: -1px;
  align-self: center;
  width: 100%;
  height: auto;
  font-family: Montserrat, sans-serif;
  line-height: 1.2em;
}

.parrafo.hero._2 {
  min-height: 50px;
  margin-top: 1rem;
  margin-bottom: 1rem;
  line-height: 1.5em;
}

.parrafo.bco {
  color: #fff;
}

.parrafo.bco.left {
  text-align: left;
  width: auto;
  min-height: 50px;
  margin-bottom: 2rem;
}

.parrafo.bco.left.lista {
  width: 90%;
  min-width: 200px;
  min-height: 50px;
  margin-bottom: 0;
  line-height: 1.5em;
}

.parrafo.left {
  text-align: left;
  min-height: 200px;
  margin-bottom: 2rem;
  font-size: 1.1rem;
  line-height: 1.8em;
}

.bold {
  font-weight: 700;
}

.button {
  background-color: var(--color-3);
  background-image: linear-gradient(180deg, transparent, var(--color-1));
  letter-spacing: -1px;
  text-transform: uppercase;
  border-radius: 5px;
  justify-content: center;
  align-self: center;
  align-items: center;
  width: auto;
  min-width: 200px;
  height: auto;
  min-height: 4rem;
  margin-top: 2rem;
  margin-left: auto;
  margin-right: auto;
  padding: 1.5rem 2rem;
  font-family: Montserrat, sans-serif;
  font-size: 1.4rem;
  font-weight: 700;
  transition: background-color .2s;
  display: flex;
}

.button:hover {
  background-color: var(--color-1);
  background-image: linear-gradient(180deg, transparent, var(--color-1));
}

.franja {
  z-index: 999;
  background-color: var(--color-1);
  background-image: linear-gradient(90deg, var(--color-1) 10%, var(--color-3) 90%);
  width: 100%;
  height: 10px;
  position: absolute;
  inset: auto 0% 0%;
}

.col70 {
  z-index: 2;
  flex-flow: wrap;
  justify-content: space-between;
  width: 48%;
  height: auto;
  min-height: 400px;
  margin-left: auto;
  margin-right: 0;
  display: flex;
  position: relative;
}

.img-fondo-cintillo {
  opacity: .33;
  mix-blend-mode: multiply;
  object-fit: cover;
  width: 50%;
  height: auto;
  position: absolute;
}

.img-fondo-cintillo._2 {
  height: 100%;
  min-height: 800px;
  display: block;
}

.img-fondo-cintillo._1 {
  mix-blend-mode: hard-light;
  height: 100%;
  min-height: 400px;
  margin-left: auto;
  inset: 0% 0% 0% auto;
}

.color-overlay {
  z-index: 1;
  background-image: linear-gradient(90deg, transparent 68%, var(--color-2));
  opacity: 1;
  width: 50%;
  height: 100%;
  position: absolute;
}

.color-overlay._2 {
  background-image: linear-gradient(90deg, var(--color-1), transparent);
  min-height: 500px;
  inset: 0% 0% 0% auto;
}

.color-overlay.b {
  background-image: linear-gradient(90deg, #c4c4c4bf, var(--color-2));
  pointer-events: none;
  width: 100%;
  min-height: 800px;
}

.cont-titulo {
  text-align: center;
  flex-flow: row;
  justify-content: center;
  align-self: center;
  align-items: center;
  width: 100%;
  height: auto;
  min-height: 50px;
  margin-bottom: 1rem;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.image-2 {
  object-fit: contain;
  align-self: center;
  width: 33%;
  min-width: 350px;
  height: auto;
  min-height: 50px;
}

.image-2._2 {
  width: 100%;
  min-width: 100px;
  min-height: 100px;
}

.list {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: wrap;
  justify-content: space-between;
  width: 100%;
  height: auto;
  min-height: 200px;
  margin-bottom: 3rem;
  padding-left: 0;
  list-style-type: none;
  display: flex;
}

.list-item {
  justify-content: flex-start;
  align-self: center;
  align-items: center;
  width: 100%;
  height: auto;
  min-height: 50px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.icono-lista {
  align-self: center;
  width: 2rem;
  height: 2rem;
  margin-right: 1rem;
}

.img-info {
  object-fit: cover;
  object-position: 0% 50%;
  border-radius: 5px;
  align-self: auto;
  width: 100%;
  height: 100%;
  min-height: 500px;
}

.cont-bullets {
  background-color: var(--color-2);
  border-radius: 5px;
  width: 100%;
  height: auto;
  min-height: 100px;
  margin-bottom: 0;
  padding: 1.5rem;
  display: flex;
}

.icono-bullet {
  align-self: center;
  width: 3rem;
  height: 3rem;
  margin-right: 1rem;
}

.txt-bullet {
  color: #fff;
  letter-spacing: -1px;
  width: 100%;
  height: auto;
  min-height: 50px;
  margin-bottom: 0;
  font-family: Montserrat, sans-serif;
  font-size: 1rem;
  line-height: 1.4em;
}

.slider {
  background-color: #0000;
  width: 70%;
  height: auto;
  min-height: 300px;
}

.slide-nav {
  justify-content: center;
  align-items: center;
  width: 100%;
  height: auto;
  min-height: 3rem;
  font-size: .6rem;
  display: flex;
  inset: auto 0% -33%;
}

.slide {
  width: 100%;
  height: auto;
  min-height: 300px;
  padding-bottom: 0;
  padding-left: 10%;
  padding-right: 10%;
}

.txt-bco {
  color: #fff;
  letter-spacing: -1px;
  width: 100%;
  height: auto;
  min-height: 2rem;
  font-family: Montserrat, sans-serif;
  font-weight: 700;
}

.cont-stars {
  flex-flow: wrap;
  justify-content: flex-start;
  width: auto;
  min-width: 300px;
  height: auto;
  min-height: 1rem;
  margin-bottom: 1rem;
  display: flex;
}

.star {
  width: 1.75rem;
  height: 1.75rem;
}

.left-arrow {
  width: 50px;
  height: 100%;
  min-height: 50px;
  inset: 0% auto 0% -3%;
}

.right-arrow {
  width: 50px;
  height: 100%;
  min-height: 50px;
  inset: 0% -3% 0% auto;
}

.cont-formulario {
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
  background-color: #64b6af80;
  background-image: linear-gradient(225deg, #0000, #2f5156bf);
  border-radius: 20px;
  flex-flow: wrap;
  justify-content: space-between;
  width: 100%;
  height: auto;
  min-height: 400px;
  padding: 2rem;
  display: flex;
}

.form-block {
  flex-flow: wrap;
  justify-content: space-between;
  width: 100%;
  height: auto;
  min-height: 400px;
  display: flex;
}

.text-field {
  width: 100%;
  height: auto;
}

.text-field._50 {
  color: #fff;
  letter-spacing: -1px;
  background-color: #ffffff54;
  border: 1px solid #fff;
  border-radius: 5px;
  width: 49%;
  height: 3rem;
  margin-bottom: 1rem;
  font-family: Montserrat, sans-serif;
  font-size: 1.1rem;
  transition: background-color .2s;
}

.text-field._50:hover {
  background-color: #fff9;
}

.text-field._50::placeholder {
  color: #ffffff80;
}

.text-field._50.area {
  width: 100%;
  height: 12rem;
}

.form {
  flex-flow: wrap;
  justify-content: space-between;
  width: 100%;
  height: auto;
  min-height: 400px;
  display: flex;
}

.submit-button {
  background-color: var(--color-1);
  background-image: linear-gradient(180deg, var(--color-3), transparent);
  letter-spacing: -1px;
  text-transform: uppercase;
  border-radius: 5px;
  width: 100%;
  height: auto;
  min-height: 3rem;
  margin-top: 1rem;
  padding: 1.5rem 2rem;
  font-family: Montserrat, sans-serif;
  font-size: 1.6rem;
  font-weight: 700;
  transition: background-color .2s;
}

.submit-button:hover {
  background-color: var(--color-3);
}

.cont_btns_flotante {
  z-index: 99999;
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  cursor: pointer;
  flex-flow: column;
  place-content: center;
  align-items: center;
  width: auto;
  min-width: 50px;
  height: auto;
  min-height: 100px;
  margin: auto;
  display: flex;
  position: fixed;
  inset: auto 1% 5% auto;
}

.tel2-card {
  z-index: 99999;
  color: #fff;
  -webkit-text-stroke-color: #000;
  background-color: #3e53ae;
  border: 1px #edf0f5;
  border-radius: 5vw;
  align-items: center;
  width: 3.5rem;
  height: 3.5rem;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 0;
  padding: .5rem;
  font-family: Palatino Linotype, Book Antiqua, Palatino, serif;
  text-decoration: none;
  display: flex;
  position: static;
  bottom: 55px;
  left: auto;
  right: 10%;
  box-shadow: 3px 2px 5px #0003;
}

.tel2-card:hover {
  color: #1d1a19;
  background-color: #09335f;
  background-image: none;
}

.cont_whats {
  aspect-ratio: 1;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: auto;
  padding-right: 0;
  display: flex;
}

.img_whats-2 {
  aspect-ratio: 1;
  width: 2.5rem;
  height: 2.5rem;
  padding-right: 0;
}

.whats-card-2 {
  z-index: 99999;
  -webkit-text-stroke-color: #000;
  background-color: #2ef253;
  background-image: linear-gradient(135deg, #0000, #3e9959);
  border: .5px #edf0f5;
  border-radius: 3vw;
  flex-flow: wrap;
  place-content: center;
  align-items: center;
  width: 4rem;
  height: 4rem;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 0;
  padding: .5rem;
  text-decoration: none;
  transition: background-color .2s;
  display: flex;
  position: static;
  bottom: 20px;
  left: auto;
  right: 10%;
  box-shadow: 0 2px 5px #0003;
}

.whats-card-2:hover {
  background-color: #157212;
}

.cont_whats-2 {
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  padding-right: 0;
  display: flex;
}

.txt-footer {
  color: #f2f2f2;
  text-align: center;
  width: 100%;
  height: auto;
  min-height: 2rem;
  margin-left: auto;
  margin-right: auto;
  font-family: Montserrat, sans-serif;
  font-size: 1rem;
  line-height: 1.4em;
}

.link {
  color: #fff;
  font-weight: 700;
  text-decoration: none;
}

.success_message {
  background-color: #b5d4b0;
}

.error_message {
  background-color: #fcbbbb;
}

.col100 {
  flex-flow: wrap;
  justify-content: space-between;
  width: 100%;
  height: auto;
  min-height: 400px;
  display: flex;
}

.vid_embed {
  z-index: 3;
  aspect-ratio: 16 / 9;
  border-radius: 10px;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 100%;
  height: auto;
  min-height: 400px;
  margin-bottom: 0;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: relative;
  overflow: visible;
}

.logo-info {
  width: 33%;
  min-width: 100px;
  height: auto;
  min-height: 50px;
  margin-bottom: 1rem;
  margin-left: auto;
  margin-right: auto;
}

.cont-img-hero {
  align-self: center;
  width: 48%;
  height: auto;
  min-height: 400px;
}

.img-hero {
  aspect-ratio: 16 / 9;
  object-fit: contain;
  width: 100%;
  height: auto;
  min-height: 300px;
}

.icon, .icon-2 {
  width: 3rem;
  height: 3rem;
}

.image_precarga_video {
  z-index: 0;
  object-fit: cover;
  width: 100%;
  height: 100vh;
  min-height: 800px;
  position: fixed;
}

.field-wrapper {
  flex-flow: wrap;
  justify-content: space-between;
  width: 100%;
  height: auto;
  display: flex;
}

.input {
  color: #1a1a1a;
  background-color: #0000;
  border: 1px solid #000;
  border-radius: 25px;
  justify-content: center;
  align-self: center;
  align-items: center;
  width: 100%;
  height: auto;
  margin-bottom: .5rem;
  margin-left: 0;
  margin-right: 0;
  padding: .5rem 1rem;
  font-size: 1rem;
  line-height: 1.2em;
  display: block;
}

.input::placeholder {
  color: #1a1a1a;
}

.input.var {
  background-color: #f8f8f8;
}

.input.var::placeholder {
  color: #929292;
}

.input.var.work-mail {
  display: none;
}

.cont_vid {
  flex-flow: wrap;
  justify-content: center;
  align-items: center;
  width: 80%;
  height: auto;
  min-height: 400px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: relative;
  overflow: clip;
}

.image_precarga_video_02 {
  z-index: 2;
  aspect-ratio: 16 / 9;
  object-fit: cover;
  width: 100%;
  height: auto;
  min-height: 350px;
  display: block;
  position: absolute;
  overflow: visible;
}

.mask {
  width: 100%;
  height: auto;
  min-height: 300px;
}

@media screen and (max-width: 991px) {
  .contenedor {
    width: 90%;
    padding-top: 3rem;
    padding-bottom: 3rem;
  }

  .contenedor.a {
    padding-bottom: 0;
  }

  .seccion.hero {
    min-width: 768px;
  }

  .seccion.cintillo {
    min-width: 768px;
    height: auto;
  }

  .seccion.info-1, .seccion.contacto, .seccion.footer {
    min-width: 768px;
  }

  .seccion.hero {
    min-width: 768px;
    height: auto;
  }

  .col50 {
    width: 100%;
  }

  .h1 {
    width: 100%;
    height: auto;
    font-size: 2.3rem;
  }

  .h2 {
    font-size: 1.6rem;
  }

  .h2.bco {
    font-size: 2rem;
  }

  .h2.naranja {
    min-height: 2rem;
  }

  .logo {
    width: 25rem;
  }

  .parrafo.hero, .parrafo.bco.left.lista {
    font-size: 1rem;
  }

  .parrafo.left {
    min-height: 100px;
  }

  .button {
    font-size: 1.3rem;
  }

  .col70, .img-fondo-cintillo._2 {
    width: 100%;
  }

  .img-fondo-cintillo._1 {
    width: 100%;
    left: 0;
  }

  .color-overlay {
    width: 100%;
  }

  .image-2 {
    width: 25%;
  }

  .img-info {
    aspect-ratio: 16 / 9;
    object-position: 0% 15%;
    height: auto;
  }

  .txt-bullet {
    align-self: center;
  }

  .slider {
    width: 100%;
  }

  .submit-button {
    font-size: 1.3rem;
  }

  .cont_btns_flotante {
    flex-flow: column;
    width: auto;
    margin-left: 1rem;
    left: auto;
    right: 1%;
  }

  .tel2-card {
    width: 6vw;
    height: 6vw;
    padding-left: 1vw;
    padding-right: 1vw;
    bottom: 70px;
    left: auto;
    right: 5%;
  }

  .cont_whats {
    justify-content: center;
    align-items: center;
    height: auto;
    padding-right: 0;
  }

  .img_whats-2 {
    width: 2rem;
    height: 2rem;
  }

  .whats-card-2 {
    border-radius: 6vw;
    width: 3.5rem;
    height: 3.5rem;
    padding-left: .5rem;
    padding-right: .5rem;
    left: auto;
    right: 5%;
  }

  .cont_whats-2 {
    width: auto;
    height: auto;
    padding-right: 0;
  }

  .vid_embed {
    height: 100%;
  }

  .cont-img-hero {
    width: 50%;
    margin-left: auto;
    margin-right: auto;
  }

  .cont_vid {
    min-height: 300px;
  }

  .image_precarga_video_02 {
    height: 100%;
  }
}

@media screen and (max-width: 767px) {
  .contenedor {
    padding-top: 2rem;
    padding-bottom: 2rem;
  }

  .contenedor.a {
    padding-bottom: 0;
  }

  .seccion.hero, .seccion.cintillo, .seccion.info-1, .seccion.contacto, .seccion.footer, .seccion.hero {
    min-width: 480px;
  }

  .h1 {
    font-size: 1.7rem;
  }

  .h2 {
    font-size: 1.4rem;
  }

  .h2.bco {
    width: 100%;
    font-size: 2rem;
  }

  .logo {
    width: 20rem;
  }

  .parrafo.hero._2 {
    text-align: left;
  }

  .parrafo.bco.left.lista {
    line-height: 1.2em;
  }

  .parrafo.left {
    font-size: 1rem;
  }

  .button {
    font-size: 1.1rem;
  }

  .cont-titulo {
    flex-flow: wrap;
    justify-content: space-between;
  }

  .image-2 {
    width: 50%;
    margin-left: auto;
    margin-right: auto;
  }

  .list {
    padding-left: 0;
  }

  .img-info {
    object-position: 50% 0%;
    min-height: 400px;
  }

  .txt-bco {
    font-size: 1rem;
  }

  .star {
    width: 1.5rem;
  }

  .text-field._50 {
    width: 100%;
    font-size: 1rem;
  }

  .submit-button {
    font-size: 1.1rem;
  }

  .cont_btns_flotante {
    margin-left: auto;
    margin-right: .5rem;
    bottom: 1%;
    right: 1%;
  }

  .tel2-card {
    width: 3rem;
    height: 3rem;
    bottom: 62px;
  }

  .cont_whats {
    height: 4vw;
  }

  .img_whats-2 {
    width: 1.9rem;
    height: 1.9rem;
    padding-left: 0;
  }

  .whats-card-2 {
    width: 3rem;
    height: 3rem;
  }

  .cont_whats-2 {
    height: 4vw;
  }

  .txt-footer {
    width: 100%;
    height: auto;
  }

  .cont-img-hero {
    width: 70%;
  }

  .input {
    background-color: #0000;
  }

  .input.var {
    font-size: 1rem;
  }
}

@media screen and (max-width: 479px) {
  .contenedor {
    padding-top: 2rem;
    padding-bottom: 2rem;
  }

  .contenedor.footer {
    margin-bottom: auto;
    padding-top: 0;
    padding-bottom: 0;
  }

  .contenedor.b {
    padding-bottom: 4rem;
  }

  .seccion.hero, .seccion.cintillo, .seccion.info-1, .seccion.contacto {
    min-width: 320px;
  }

  .seccion.footer {
    min-width: 320px;
    min-height: 100px;
    padding-top: 3rem;
    padding-bottom: 6rem;
  }

  .seccion.hero {
    min-width: 320px;
  }

  .h1 {
    font-size: 1.5rem;
  }

  .h2 {
    font-size: 1.4rem;
  }

  .h2.bco {
    margin-bottom: 1rem;
    font-size: 1.8rem;
  }

  .h2.naranja {
    margin-bottom: 1rem;
    font-size: 1.4rem;
  }

  .logo {
    width: 15rem;
  }

  .button {
    justify-content: center;
    align-self: center;
    align-items: center;
    padding-top: 1rem;
    padding-bottom: 1rem;
    font-size: 1rem;
    display: flex;
  }

  .cont-titulo {
    flex-flow: wrap;
  }

  .image-2 {
    width: 75%;
    min-width: 100px;
    margin-left: auto;
    margin-right: auto;
  }

  .icono-lista {
    align-self: flex-start;
  }

  .cont-bullets {
    flex-flow: column;
  }

  .icono-bullet {
    width: 5rem;
    height: 5rem;
    margin-bottom: 1rem;
  }

  .txt-bullet {
    text-align: center;
  }

  .left-arrow {
    left: -15%;
  }

  .right-arrow {
    right: -15%;
  }

  .cont-formulario {
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .cont_btns_flotante {
    grid-column-gap: .5rem;
    grid-row-gap: .5rem;
    margin-right: 0;
    bottom: .5rem;
    right: .5rem;
  }

  .tel2-card {
    border-radius: 10vw;
    justify-content: center;
    align-items: center;
    width: 3rem;
    height: 3rem;
    margin-top: .5rem;
    padding: .5rem;
    bottom: 55px;
    left: auto;
    right: 5%;
  }

  .cont_whats {
    height: 10vw;
    padding-left: 0;
  }

  .img_whats-2 {
    width: 1.9rem;
    height: 1.9rem;
    padding-left: 0;
    padding-right: 0;
    font-size: 1rem;
  }

  .whats-card-2 {
    border-radius: 20vw;
    width: 3rem;
    height: 3rem;
    padding-right: .5rem;
    left: auto;
    right: 5%;
  }

  .cont_whats-2 {
    height: 6vw;
    padding-left: 0;
    padding-right: 0;
  }

  .logo-info {
    width: 50%;
  }

  .cont-img-hero {
    width: 100%;
    min-height: 250px;
  }

  .img-hero {
    min-height: 200px;
  }

  .input.var {
    font-size: 1rem;
    line-height: 1.5em;
  }
}


@font-face {
  font-family: 'Montserrat Variablefont Wght';
  src: url('../fonts/Montserrat-VariableFont_wght.woff2') format('woff2');
  font-weight: 100 900;
  font-style: normal;
  font-display: swap;
}